Bug 576272

Summary: Review Request: perl-XML-Parser-Lite-Tree-XPath - XPath access to XML::Parser::Lite::Tree structures
Product: [Fedora] Fedora Reporter: Jan Klepek <jan.klepek>
Component: Package ReviewAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, ppisar
Target Milestone: ---Flags: ppisar: fedora-review+
dennis: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-16 20:57:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Klepek 2010-03-23 17:09:18 UTC
Spec URL: http://hpejakle.fedorapeople.org/packages/perl-XML-Parser-Lite-Tree-XPath.spec
SRPM URL: http://hpejakle.fedorapeople.org/packages/perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc11.src.rpm
Description: This is a pure-Perl implementation of XPath as complement to
XML::Parser::Lite::Tree, a pure-Perl XML tree parser and builder. It aims to
implement 100% of the W3C XPath specification.
koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2070763
rpmlint output: 2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Petr Pisar 2010-06-21 11:10:23 UTC
$ rpmlint perl-XML-Parser-Lite-Tree-XPath.spec  ../RPMS/noarch/perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc13.noarch.rpm 
1 packages and 1 specfiles checked; 0 errors, 0 warnings.

rpmlint is happy, all other packaging rules are fulfilled. Nothing obscure in spec file.

Approved.

Comment 2 Jan Klepek 2011-01-09 09:26:59 UTC
New Package SCM Request
=======================
Package Name: perl-XML-Parser-Lite-Tree-XPath
Short Description: XPath access to XML::Parser::Lite::Tree structures
Owners: hpejakle
Branches: f13 f14 el5 el6
InitialCC: perl-sig

Comment 3 Dennis Gilmore 2011-01-09 15:23:43 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-07-23 20:04:37 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc15

Comment 5 Fedora Update System 2011-07-23 20:04:47 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc14

Comment 6 Fedora Update System 2011-07-23 20:04:54 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-XML-Parser-Lite-Tree-XPath-0.24-1.el5

Comment 7 Fedora Update System 2011-07-26 03:27:28 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc15 has been pushed to the Fedora 15 testing repository.

Comment 8 Fedora Update System 2011-08-16 20:57:06 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 9 Fedora Update System 2011-08-17 01:07:42 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc15 has been pushed to the Fedora 15 stable repository.

Comment 10 Fedora Update System 2011-08-17 01:22:18 UTC
perl-XML-Parser-Lite-Tree-XPath-0.24-1.fc14 has been pushed to the Fedora 14 stable repository.